<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.prolog.upcloud.base.wh.operate.dao.WmsStereoDMapper">

        <sql id="Base_Column_List">
                detail_id, header_id, cargo_owner_id, to_container_code, item_id, item_code, item_name, status, batch_id, batch_num, quantity, act_quantity, uom, manufacturer_lot_num, gmt_create, creator, creator_name, gmt_modified, modifier, modifier_name, outbound_instruct
        </sql>

</mapper>